﻿@charset "utf-8";

html * {
    margin: 0;
    padding: 0;
}

body {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
    margin: 0;
    padding: 10px 0px 0px 0px;
    color: #000;
    background-position: center top;
    background-repeat: no-repeat;
    background-size: 100%;
    background-color: #0e0604;
    background-attachment: fixed;
}

* {
    border-radius: 0 !important;
}

#ctl01 img {
    display: block;
    max-width: 100% !important;
    max-height: 265px;
    width: auto;
    height: auto;
}

#contentContainer img {
    display: block;
    max-width: 100% !important;
    width: auto;
    height: auto;
}

.colLgPad {
    padding-top: 10px;
}

.background-fall {
    background-image: url(../images/background-fall.jpg);
}

.background-summer {
    background-image: url(../images/background-summer.jpg);
}


.home-container {
    min-height: 20px;
    padding: 10px 15px 10px 21px;
    margin-bottom: 10px;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.05);
    background-image: url(../images/CenterBoxColor.png);
    background-size: 100% 100%;
    border: 2px solid;
    border-color: #dcddde;
    border-radius: 4px;
}

#contentContainer {
    background-image: url(../images/CenterBoxColor.png);
    background-size: 100% 100%;
    border: 1px solid #e3e3e3;
    border-radius: 4px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.05) inset;
    margin-bottom: 20px;
    margin-top: 10px;
    margin-left: -10px;
    margin-right: -5px;
    min-height: 20px;
    padding: 19px;
}

@media screen and (max-width: 991px) {
    #contentContainer {
        padding:0;
    }
    .home-container {
        padding: 5px;
        padding-left:8px;
    }
}
 

.contentMenuHeader {
    float: left;
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-size: 18px;
    padding-left: 13px;
    margin-left: 0px;
    margin-top: 0px;
    color: #FFF;
    background-color: #16325c;
}

.contentMenu {
    margin-left: 0px;
    float: left;
    width: 100%;
    padding-bottom: 10px;
    font-weight: bold;
    padding-left: 15px;
    padding-top: 10px;
    padding-right: 20px;
    background-color: white;
    margin-bottom: 15px;
}


.calendarDate {
    font-size: 11px;
}

.contentContainer li {
    list-style-type: disc;
    list-style-position: inside;
    padding: 0px 0px 0px 20px;
    text-indent: -1em;
}

#parksMenu {
    margin-top: 10px;
    
    background-color: #1d2c01;
    min-height: 250px;
}

#parksBorderContainer {
    border: 2px solid grey;
    color: #fff;
    min-height: 100px;
    margin-left: 25px;
    margin-right: 25px;
    margin-top: 15px;
    margin-bottom: 15px;
    padding: 20px;
}

#parksMenuItemsList {
    height: 80px;
    background-color: rgba(255, 255, 255, 0.45);
    padding-left:25px;
}

.eqWrap {
    display: flex;
}

.eq {
    text-align: center;
    margin: 10px;
    margin-left:20px;
}

.equalHW {
    flex: 1;
}

p {
    margin-top: 10px;
    margin-bottom: 10px;
}

/*Hyper Link Styles*/
a:link {
    color: #16325c;
    text-decoration: none;
}

a:visited {
    color: #16325c;
    text-decoration: none;
}

a:hover, a:active, a:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
    color: #3b7bdc;
    text-decoration: none;
}

a.WhiteLink:link {
    color: white;
    text-decoration: none;
}

a.WhiteLink:visited {
    color: white;
    text-decoration: none;
}

a.WhiteLink:hover, a.WhiteLink:active, a.WhiteLink:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
    color: #3b7bdc;
    text-decoration: none;
}

a.BronzeLink:link {
    color: #a07b32;
    text-decoration: none;
}

a.BronzeLink:visited {
    color: #a07b32;
    text-decoration: none;
}

a.BronzeLink:hover, a.BronzeLink:active, a.BronzeLink:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
    color: #3b7bdc;
    text-decoration: none;
}

a.LightBlueLink:link {
    color: #3b7bdc;
    text-decoration: none;
}

a.LightBlueLink:visited {
    color: #3b7bdc;
    text-decoration: none;
}

a.LightBlueLink:hover, a.LightBlueLink:active, a.LightBlueLink:focus { /* this group of selectors will give a keyboard navigator the same hover experience as the person using a mouse. */
    color: #16325c;
    text-decoration: none;
}
/*END - Hyper Link Styles*/

/*Classes*/

.button {
    text-align: center;
    line-height: 30px;
    background: -webkit-linear-gradient(#9d291c, #39100c); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#9d291c, #39100c); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#9d291c, #39100c); /* For Firefox 3.6 to 15 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9d291c', endColorstr='#39100c'); /* For IE */
    background: linear-gradient(#9d291c, #39100c); /* Standard syntax (must be last) */
    background-color: #750c02;
}

.buttonSmall {
    text-align: center;
    font-size: 12px;
    line-height: 20px;
    height: 20px;
    color: #FFF;
    background: -webkit-linear-gradient(#9d291c, #39100c); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(#9d291c, #39100c); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(#9d291c, #39100c); /* For Firefox 3.6 to 15 */
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#9d291c', endColorstr='#39100c'); /* For IE */
    background: linear-gradient(#9d291c, #39100c); /* Standard syntax (must be last) */
    background-color: #750c02;
}


hr {
    border: 0;
    height: 1px;
    background: #16325c;
    margin-top: 12px;
    margin-bottom: 12px;
}
/* Start Slideshow CSS */
.slides_container {
    width: 677px;
    height: 260px;
    overflow: hidden;
    position: relative;
    display: none;
}

    .slides_container a {
        width: 804px;
        height: 347px;
        display: block;
    }

        .slides_container a img {
            display: block;
        }

.pagination {
    margin-top: 8px;
}

    .pagination li {
        float: left;
        list-style: none;
        margin-left: 10px;
    }

        .pagination li a {
            display: block;
            width: 8px;
            height: 0;
            padding-top: 8px;
            background-image: url('/applications/Templates/images/BannerIndicators.png');
            background-repeat: no-repeat;
            overflow: hidden;
            z-index: 1;
        }

        .pagination li.current a {
            background-position: 0 -10px;
            background-color: blue;
        }
/* End Slideshow CSS */
/*END - Classes*/
a img {
    border: none;
}

h1, h2, h3 {
}

/* ~~ Element/tag selectors ~~ */
ul, ol, dl {
    padding: 0;
    margin: 10px;
}

#Holder {
    float: left;
    width: 946px;
}

#Header {
    float: left;
    width: 946px;
    height: 112px;
    margin-top: 5px;
    background-image: url(../Images/Header.png);
}

#MDWFP_Logo {
    float: left;
    width: 100px;
    height: 100px;
    background-image: url(../Images/MDWFP_Logo.png);
    background-repeat: no-repeat;
    background-size: 100% 100%;
    margin-left: 15px;
}

#Title {
    float: left;
    width: 831px;
    height: 50px;
    margin-top: 18px;
    color: #FFF;
    text-align: center;
    font-size: 36px;
    font-weight: bold;
}

#HeaderNav {
    float: left;
    width: 831px;
    height: 30px;
    color: #FFF;
    text-align: center;
}

#CenterCont {
    float: left;
    background-image: url(../Images/CenterBox.png);
    background-size: 100% 100%;
    background-repeat: no-repeat;
}

#CenterContMenu {
    display: inline;
    font-size: 16px;
    padding-left: 15px;
    line-height: 30px;
    color: #FFF;
    background-color: #16325c;
}

#SearchBox {
    float: left;
    width: 80%;
    height: 30px;
    margin-left: 0px;
    border: 1px solid;
    border-color: #16325c;
    background-color: #FFF;
}

#SearchButton {
    float: left;
    width: 20%;
    height: 30px;
    color: #FFF;
    padding-top: 0px;
}



#QuickLinksHeader {
    float: left;
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-size: 18px;
    padding-left: 15px;
    margin-top: 10px;
    margin-right: 10px;
    color: #FFF;
    background-color: #16325c;
    margin-left: -5px;
}

#QuickLinks {
    margin-left: -5px;
    float: left;
    width: 100%;
    height: 400px;
    font-weight: bold;
    padding-left: 15px;
    padding-top: 15px;
    padding-right: 20px;
    background-color: white;
}



#UpcomingEventsHeader {
    float: left;
    width: 100%;
    height: 25px;
    line-height: 25px;
    font-size: 18px;
    padding-left: 15px;
    margin-top: 10px;
    color: #FFF;
    background-color: #16325c;
    margin-left: -5px;
}

#UpcomingEventsWhiteBox {
    float: left;
    width: 100%;
    height: 330px;
    padding-top: 5px;
    padding-left: 13px;
    margin-right: 10px;
    background-color: white;
    margin-left: -5px;
    font-weight: bold;
}

#UpcomingEventsContent {
    width: 276px;
    height: 281px;
    margin-right: 10px;
    margin-bottom: 5px;
}

#UpcomingEventsButton {
    float: right;
    margin-right: 10px;
    width: 120px;
}

#slides {
    float: right;
    z-index: 100;
    width: 100%;
    height: 285px;
    margin-top: 10px;
    margin-right: 20px;
    color: #FFF;
    background: -webkit-linear-gradient(left, #233e67, #16325c, #16325c, #00183b); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #233e67, #16325c, #16325c, #00183b); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #233e67, #16325c, #16325c, #00183b); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #233e67, #16325c, #16325c, #00183b); /* Standard syntax (must be last) */
}

#slideshow {
    float: right;
    z-index: 100;
    width: 100%;
    height: 275px;
    margin-top: 10px;
    margin-right: 20px;
    color: #FFF;
    background: -webkit-linear-gradient(left, #233e67, #16325c, #16325c, #00183b); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #233e67, #16325c, #16325c, #00183b); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #233e67, #16325c, #16325c, #00183b); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #233e67, #16325c, #16325c, #00183b); /* Standard syntax (must be last) */
}

#carouselMobile {
    background-color: white;
    height: 205px;
    margin-top: 20px;
    margin-right: 10px;
    margin-left: -9px;
}

#PermitsServicesHeader {
    float: left;
    width: 125%;
    height: 25px;
    line-height: 25px;
    font-size: 18px;
    padding-left: 13px;
    margin-left: 5px;
    margin-top: 10px;
    color: #FFF;
    background-color: #16325c;
}

#PermitsServices {
    float: left;
    width: 125%;
    height: 480px;
    font-size: 12px;
    line-height: 25px;
    font-weight: bold;
    padding-top: 10px;
    padding-left: 13px;
    margin-left: 5px;
    background-color: white;
}

#FeaturedTopicsContainer {
    width: 54.33333333%;
    margin-left: 0px;
    margin-right: 80px;
    float: left;
}

#FeaturedTopicsHeader {
    float: left;
    width: 95%;
    height: 25px;
    line-height: 25px;
    font-size: 18px;
    padding-left: 13px;
    margin-left: 9px;
    margin-top: 10px;
    color: #FFF;
    background-color: #16325c;
}

#FeaturedTopicsWhiteBox {
    float: left;
    width: 94.5%;
    height: 480px;
    font-size: 16px;
    line-height: 25px;
    font-weight: bold;
    padding-top: 9px;
    padding-left: 13px;
    margin-left: 10px;
    padding-right: 5px;
    background-color: white;
}

#FeaturedTopicsButton {
    float: right;
    margin-right: 0px;
    margin-top: 0px;
    width: 160px;
}



#Footer {
    float: left;
    width: 100.10683%;
    height: 110%;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 15px;
    padding-top: 0px;
    text-align: center;
    font-size: 14px;
    color: #FFF;
    background-color: #393737;
    background-repeat: no-repeat;
}

#FooterContent {
    float: left;
    width: 100%;
    height: 110%;
    margin-top: 0px;
    margin-left: 0px;
    margin-bottom: 15px;
    padding-top: 0px;
    text-align: center;
    font-size: 14px;
    color: #FFF;
    background-color: #393737;
    background-repeat: no-repeat;
}

.bronzeDivider {
    float: left;
    width: 100%;
    height: 8px;
    background-color: #a07b32;
    border: none;
}

.whiteDividerHeader {
    float: left;
    width: 100%;
    height: 2px;
    background-color: #FFF;
    margin-bottom: 0px;
}


.whiteDividerFooter {
    float: left;
    width: 100%;
    height: 2px;
    background-color: #FFF;
    margin-bottom: 20px;
}

@media screen {
    .no-print {
    }

    .no-screen {
        display: none;
    }
}

@media print {
    .no-print {
        display: none;
    }

    .no-screen {
    }
}

@media (max-width:1200px) {
    #SearchBox {
        margin-top: 5px;
        width: 70%;
    }

    #SearchButton {
        margin-top: 5px;
    }

    #contentMenu {
        display: block;
        margin-right: 20px;
    }

    #QuickLinksHeader {
        width: 98%;
        margin-top: -5px;
    }

    #QuickLinks {
        width: 98%;
    }

    #UpcomingEventsHeader {
        width: 98%;
    }

    #UpcomingEventsWhiteBox {
        width: 98%;
    }

    #PermitsServicesHeader {
        width: 97%;
        margin-left: 20px;
    }

    #PermitsServices {
        width: 98%;
    }
}

@media (max-width:767px) {

    #contentMenu {
        display: none;
        margin-right: 20px;
    }

    #SearchBox {
        margin-top: 5px;
        width: 70%;
    }

    #SearchButton {
        margin-top: 5px;
    }

    #slides {
        display: none;
    }

    #UpcomingEventsWhiteBox {
        height: 110%;
    }

    #PermitsServicesHeader {
        width: 99%;
        margin-left: 20px;
    }

    #PermitsServices {
        width: 99%;
        float: left;
        height: 325px;
        font-size: 12px;
        line-height: 25px;
        font-weight: bold;
        padding-top: 20px;
        padding-left: 13px;
        margin-left: 20px;
        margin-right: 20px;
        background-color: white;
    }

    #PermitsServicesImage {
        display: none;
    }

    #FeaturedTopicsHeader {
        float: left;
        width: 115%;
        margin-left: -20px;
        height: 25px;
        line-height: 25px;
        font-size: 18px;
        padding-left: 13px;
        margin-top: 10px;
        color: #FFF;
        background-color: #16325c;
    }

    #FeaturedTopicsWhiteBox {
        float: left;
        width: 115%;
        margin-left: -20px;
        height: 457px;
        font-size: 16px;
        line-height: 25px;
        font-weight: bold;
        padding-top: 10px;
        padding-left: 13px;
        background-color: white;
    }
}

@media (min-width:768px) and (max-width:800px) {
    #SearchBox {
        margin-top: 5px;
        width: 60%;
    }

    #SearchButton {
        margin-top: 5px;
    }

    #slides {
        display: none;
    }

    #PermitsServicesHeader {
        width: 99%;
        margin-left: 20px;
    }

    #PermitsServices {
        width: 99%;
        float: left;
        font-size: 12px;
        line-height: 25px;
        font-weight: bold;
        padding-top: 20px;
        padding-left: 13px;
        margin-left: 20px;
        background-color: white;
        margin-right: 20px;
    }

    #PermitsServicesImage {
        display: none;
    }

    #FeaturedTopicsHeader {
        float: left;
        width: 115%;
        margin-left: -20px;
        height: 25px;
        line-height: 25px;
        font-size: 18px;
        padding-left: 13px;
        margin-top: 10px;
        color: #FFF;
        background-color: #16325c;
    }

    #FeaturedTopicsWhiteBox {
        float: left;
        width: 115%;
        margin-left: -20px;
        height: 457px;
        font-size: 16px;
        line-height: 25px;
        font-weight: bold;
        padding-top: 10px;
        padding-left: 13px;
        background-color: white;
    }
}

@media (min-width:768px) and (max-width:991px) {
    #SearchBox {
        width: 75%;
        margin-top: 5px;
        margin-left: -9px;
    }

    #SearchButton {
        width: 25%;
        margin-top: 5px;
    }

    #slides {
        display: none;
    }

    #PermitsServicesHeader {
        width: 96.55%;
        margin-left: 20px;
    }

    #PermitsServices {
        width: 96.55%;
        float: left;
        height: 325px;
        font-size: 12px;
        line-height: 25px;
        font-weight: bold;
        padding-top: 10px;
        padding-left: 13px;
        margin-left: 20px;
        background-color: white;
        margin-right: 20px;
    }

    #PermitsServicesImage {
        display: none;
    }

    #FeaturedTopicsHeader {
        float: left;
        width: 180%;
        margin-left: -4px;
        height: 25px;
        line-height: 25px;
        font-size: 18px;
        padding-left: 13px;
        margin-top: 10px;
        color: #FFF;
        background-color: #16325c;
    }

    #FeaturedTopicsWhiteBox {
        float: left;
        width: 180%;
        margin-left: -4px;
        height: 457px;
        font-size: 16px;
        line-height: 25px;
        font-weight: bold;
        padding-top: 10px;
        padding-left: 13px;
        background-color: white;
    }
}

@media (min-width:992px) and (max-width:1199px) {
    #contentMenu {
        font-size: 16px;
    }

    #SearchBox {
        margin-top: 5px;
        width: 75%;
        margin-left: -9px;
    }

    #SearchButton {
        margin-top: 5px;
        width: 25%;
    }

    #slides {
        display: none;
    }



    #PermitsServices {
        width: 97%;
        float: left;
        height: 325px;
        font-size: 12px;
        line-height: 25px;
        font-weight: bold;
        padding-top: 10px;
        padding-left: 13px;
        margin-left: 20px;
        background-color: white;
        margin-right: 20px;
    }

    #PermitsServicesImage {
        display: none;
    }

    #FeaturedTopicsHeader {
        float: left;
        width: 180%;
        margin-left: -420px;
        height: 25px;
        line-height: 25px;
        font-size: 18px;
        padding-left: 13px;
        margin-top: 10px;
        color: #FFF;
        background-color: #16325c;
    }



    #FeaturedTopicsWhiteBox {
        width: 180%;
        margin-left: -420px;
        height: 457px;
        font-size: 16px;
        line-height: 25px;
        font-weight: bold;
        padding-top: 10px;
        padding-left: 13px;
        background-color: white;
    }

    #FeaturedTopicsContainer {
        margin-left: 0px;
        margin-right: 10px;
        float: right;
    }
}


@media (max-width:767px) {

    #contentMenu {
        display: none;
    }

    #SearchBox {
        margin-top: 5px;
        width: 75%;
        margin-left: -8px;
    }

    #SearchButton {
        margin-top: 5px;
        width: 25%;
    }

    #slides {
        display: none;
    }

    #UpcomingEventsWhiteBox {
        height: 110%;
    }

    #PermitsServicesHeader {
        width: 96%;
        margin-right: 25px;
    }

    #PermitsServices {
        width: 96%;
        float: left;
        font-size: 12px;
        line-height: 25px;
        font-weight: bold;
        padding-top: 10px;
        padding-left: 13px;
        margin-left: 20px;
        margin-right: 25px;
        background-color: white;
    }

    #FeaturedTopicsHeader {
        float: left;
        width: 181%;
        height: 25px;
        line-height: 25px;
        font-size: 18px;
        padding-left: 13px;
        margin-left: -5px;
        color: #FFF;
        background-color: #16325c;
    }

    #FeaturedTopicsWhiteBox {
        float: left;
        width: 181%;
        margin-left: -5px;
        height: 115%;
        font-size: 16px;
        line-height: 25px;
        font-weight: bold;
        padding-top: 10px;
        padding-left: 13px;
        background-color: white;
    }
}

@media (max-width:500px) {

    #PermitsServicesHeader {
        width: 95.5%;
        margin-right: 25px;
    }

    #PermitsServices {
        width: 95.5%;
        float: left;
        font-size: 12px;
        line-height: 25px;
        font-weight: bold;
        padding-top: 10px;
        padding-left: 13px;
        margin-left: 20px;
        margin-right: 25px;
        background-color: white;
    }
}


@media (min-width:1200px) {
    #FeaturedTopicsContainer {
        margin-left: 0px;
        margin-right: 10px;
        float: right;
    }
}
